<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFieldsToAlmacenesInsumosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('almacenes_insumos', function (Blueprint $table) {
            $table->string('remito', 50)->nullable();
            $table->date('fecha_remito')->nullable();
            $table->string('orden', 50)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('almacenes_insumos', function (Blueprint $table) {
            $table->dropColumn('currency');
        });
    }
};